@charset "UTF-8";
:root {
  --themeColor: #4E6878;
}

.block-series-item--title {
  background-color: #7DB7DA;
}

@media screen and (max-width: 640px) { /*-- SP --*/
.series_lineup_list {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 20px;
}

.block-msg {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 12px;
  margin: 32px auto 0;
  border: 4px solid #7CB0C3;
  padding: 16px;
  background: #fff url("/img/usr/@page/seijiniwai_2026/bg-block-msg.webp") repeat-x 50% 100% /100px auto;
}

.block-msg--image {
  margin: 8px 0 8px;
  width: 240px;
  border-radius: 300px;
  overflow: visible;
  background-color: rgb(255 153 0 /40%);

  img {
    aspect-ratio: 1 / 1;
    object-fit: contain;
    scale: 120%;
  }
}

.block-msg--title {
  margin: 0;
  padding: 0;
  display: flex;
  gap: 12px;
  flex-direction: column;
  line-height: 1.5;
  font-feature-settings: "palt";
  text-align: center;
  font-style: normal;
  font-weight: 600;
  font-size: 2.2rem;
  color: #ff9900;
}

.block-msg--content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
}

.block-msg--text {
  flex-grow: 1;
  padding: 12px 12px 16px;

  strong {
    font-weight: bold;
    background: linear-gradient(transparent 0, transparent 60%, #ffff00 60%, #ffff00 100%)
  }
}

.block-msg--btn {
  margin-inline: auto;
  height: 56px;
  width: 240px;
  font-size: 1.6rem;
  background-color: var( --col_Gold ) !important;
}

.block-egift {
  position: relative;
  a {
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    text-align: center;
    height: 100%;
    color: #202823;
    background-color: #F7F5F4;

    &::after {
      position: absolute;
      top: 16px;
      right: 16px;
    }
  }
}
.block-egift--title {
  margin: 8px 0;
  font-family: var( --ff-sans_serif );
  font-weight: 700;
  font-size: 2.4rem;
}
.block-egift--image {
}

.block-series-item--title {
  overflow: hidden;

  background:
    url(/img/usr/@page/fathersday_2026/bg_heading.webp) 50% 50% /82px auto;

  span, em, &::before {
    z-index: 1;
  }
  em {
    letter-spacing: 0.1em;
  }

  &::after {
    content: "";
    position: absolute;
    display: block;
    inset: 0 12px;
    background-color: #fff;
    background-image:
    repeating-linear-gradient(180deg, var( --themeColor ), var( --themeColor ) 12px, transparent 12px, transparent 20px),
    repeating-linear-gradient(180deg, var( --themeColor ), var( --themeColor ) 12px, transparent 12px, transparent 20px);
    background-position: right top, left top;
    background-repeat: repeat-y, repeat-y;
    background-size: 1px 100%, 1px 100%;
    opacity: 85%;
    z-index: 0;
    border: #fff solid 1px;
    border-width: 0 8px;
  }
}

.feature-item {
  gap: 8px;
}

.feature-item--title {
  margin: 0 0 4px !important;
}

.feature-item--caption {
  display: block grid;
  place-items: center;
  text-align: center;
  flex-grow: 1;
}

} /*-- /SP --*/

@media screen and (min-width: 641px) { /*-- PC --*/
.series_lineup_list {
  display: flex;
  align-items: stretch;
  margin: 42px auto 0;
  width: var( --contentW );
  gap: 20px;

  li {
    width: calc((100% - 20px) /2);
  }
}

.block-msg {
  display: grid;
  grid-template: calc(2.3rem * 1.5) auto / 208px auto;
  align-items: start;
  justify-content: space-between;
  margin: 0;
  border: 4px solid #7CB0C3;
  padding: 16px;
  gap: 16px;
  background: #fff url(/img/usr/@page/seijiniwai_2026/bg-block-msg.webp) repeat-x 50% 100% / 88px auto;
}

.block-msg--title {
  grid-column: 1 / span 2;
  grid-row: 1;
  width: 100%;
  text-align: center;
  margin: 0;
  line-height: 1.5;
  font-feature-settings: "palt";
  font-weight: 600;
  font-size: 2.2rem;
  word-break: keep-all;
  color: #ff9900;

  br { display: none; }
}

.block-msg--image {
  position: relative;
  overflow: visible;
  min-height: 190px;

  img {
    position: absolute;
    z-index: 1;
    max-height: 190px;
  }

  &::before {
    position: absolute;
    top: 8px;
    left: 50%;
    transform: translateX(-50%);
    aspect-ratio: 1 / 1;
    content: "";
    display: block;
    width: 190px;
    border-radius: 200px;
    background-color: #FF9900;
    opacity: 40%;
    z-index: 0;
  }
}

.block-msg--content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 256px;
  height: 100%;
  gap: 16px;

  .block-msg--text {
    flex-grow: 1;
    padding: 0;
    font-size: 1.6rem;

    strong {
      font-weight: bold;
      background: linear-gradient(transparent 0, transparent 60%, #ffff00 60%, #ffff00 100%)
    }
  }

  .block-msg--btn {
    margin-inline: auto;
    width: 260px;
    font-size: 1.6rem;
    background-color: var( --col_Gold );
  }
}

.block-egift {
  position: relative;
  a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    height: 100%;
    color: #202823;
    background-color: #F7F5F4;

    &:hover {
      text-decoration: none;
    }

    &::after {
      position: absolute;
      top: 16px;
      right: 16px;
    }
  }
}
.block-egift--title {
  margin: 16px 0 0;
  font-family: var( --ff-sans_serif );
  font-size: 2.0rem;
}
.block-egift--image {
  width: 440px;
}

.block-series-item--title {
  overflow: hidden;

  background:
    url(/img/usr/@page/fathersday_2026/bg_heading_r.webp) no-repeat calc(100% - 35px) 50% /66px auto,
    url(/img/usr/@page/fathersday_2026/bg_heading.webp) 50% 50% /82px auto;

    span, em {
      z-index: 1;
    }

    &::after {
      content: "";
      position: absolute;
      display: block;
      inset: 0 136px;
      background-color: #fff;
      background-image:
      repeating-linear-gradient(180deg, var( --themeColor ), var( --themeColor ) 12px, transparent 12px, transparent 20px),
      repeating-linear-gradient(180deg, var( --themeColor ), var( --themeColor ) 12px, transparent 12px, transparent 20px);
      background-position: right top, left top;
      background-repeat: repeat-y, repeat-y;
      background-size: 1px 100%, 1px 100%;
      opacity: 85%;
      z-index: 0;
      border: #fff solid 1px;
      border-width: 0 8px;
    }
}

.feature-item {
  gap: 8px;
}

.feature-item--title {
  margin: 0 !important;
}

.feature-item--caption {
  display: block grid;
  place-items: center;
  text-align: center;
  flex-grow: 1;
}

.feature-item--image {
  flex-grow: 0 !important;
  flex-shrink: 0;
  aspect-ratio: 1 / 1;
}
}  /*-- /PC --*/
